video::-webkit-media-controls {
    display: none !important;
}

video::-webkit-media-controls-start-playback-button {
    display: none !important;
}

video::--webkit-media-controls-play-button {
    display: none !important;
    -webkit-appearance: none !important;
}

*::-webkit-media-controls-panel {
    display: none!important;
    -webkit-appearance: none;
}

*::--webkit-media-controls-play-button {
    display: none!important;
    -webkit-appearance: none;
}

*::-webkit-media-controls-start-playback-button {
    display: none!important;
    -webkit-appearance: none;
}


/* *{cursor: pointer;} */

span,
a {
    text-decoration: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clearfix {
    clear: both;
}

.pcc {
    display: block;
}

.wapp {
    display: none;
}

.wordcolorchange {
    color: #ddd;
}

.swiper-button-prev:hover,
.swiper-button-next:hover {
    opacity: 0.5;
}


/* .intro .video_wrap{   position:relative; z-index: -1; width: 100%; height: 100%; display: block; background: #000; opacity: 0.8;z-index: 1;} */

.intro video {
    position: absolute;
    width: auto;
    height: auto;
    max-width: none;
    min-height: 100%;
    min-width: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.intro .logo_wrap {
    position: relative;
    margin: 0 auto;
    width: 400px;
    z-index: 2;
}

.intro .logo_wrap img {
    width: 100%;
}

.index_top {
    position: absolute;
    z-index: 999;
    position: absolute;
    top: 0;
    left: 0;
    margin: auto;
}

.index_top .index_top_logo {
    position: absolute;
    left: 40px;
    top: 40px;
    height: 70px;
    width: 350px;
    overflow: hidden;
    line-height: 90px;
    z-index: 2;
    transition: 3s ease;cursor: pointer;
}

.index_top .index_top_logo img {
    width: 100%;
}

.logowhite {
    display: block;
}

.logogreen {
    display: none;
}

.index_top .index_top_telen {
    position: fixed;
    right: 5%;
    top: 55px;
    z-index: 2;
    line-height: 18px;
    height: 18px;
    color: #fff;
    font-weight: 700;
}

.telwhite {
    display: block;
}

.telgreen {
    display: none;
    color: #4a4a4a;
}


/* 

    电话右侧按钮 */

.index_top .index_top_telen .index_top_tel .dh {
    float: left;
    height: 18px;
    margin-left: 15px;
    overflow: hidden;
    font-style: italic;
}

.index_top .index_top_telen .index_top_tel .languageicon {
    color: inherit;
    font-size: 12px;
    position: relative;
    line-height: 18px;
    display: inline-block;
    overflow: hidden;
    height: 18px;
    float: left;
    cursor: pointer
}



.roll-hover-btn span {
    transition: all .3s ease;
}


/* 手机侧栏的按钮 */

.Menu_navul  .dh {

    float: left;



    margin:0 15px;

    overflow: hidden;

    font-style: italic;

}





.Menu_navul .languageicon {

color: inherit;
line-height: 25px;

position: relative;

display: inline-block;

overflow: hidden;


font-size: 18px;

float: left;

} 

.index_top .index_top_telen .telwhite .openContact span {
    display: block;
    width: 18px;
    height: 18px;
    background: url(../images/contacticon.png) no-repeat;
    background-size: 100% 100%;
}

.index_top .index_top_telen .telgreen .openContact span {
    display: block;
    width: 18px;
    height: 18px;
    background: url(../images/contacticon_green.png) no-repeat;
    background-size: 100% 100%;
}

.index_top .index_top_telen .index_top_tel .languageicon span {
    font-size: 12px;
    display: block;
    width: 30px;
    height: 18px;
    background-size: 100% 100%;
}

.header-index .menu_btn a span {
    display: block;
}

.roll-hover-btn span,
{
    transition: all .3s ease;
}

.roll-hover-btn:hover .s {
    margin-top: -18px
}


/* 

主菜单 */

.switch1 {
    display: none;
    padding: 2px 16px;
    top: 36px;
}

.switch1 {
    color: #fff;
    border-radius: 50px;
    text-align: center;
    z-index: 90;
    font-size: 21px;
    position: absolute;
    right: 10px;
    top: 55px;
    /* width: 100px; */
    height: 30px;
    line-height: 30px;
    text-align: center;
    z-index: 90;
}

.switch1:after {
    content: "";
    position: absolute;
    width: 60%;
    left: 20%;
    bottom: -1px;
    height: 1px;
}

.switch1 em {
    margin: 0;
    padding: 0;
    word-wrap: break-word;
}

.switch1:hover {
    border: 1px solid #fff;
    color: #fff;
}

.switch2 {
    display: block;
    padding: 2px 16px;
}

.switch2 {
    color: #fff;
    border-radius: 50px;
    text-align: center;
    z-index: 90;
    border: 1px solid hsla(0, 0%, 100%, 0);
    display: block;
    position: absolute;
    left: 40px;
    top: 200px;
    width: 100px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    z-index: 90;
}

.switch2:after {
    content: "";
    position: absolute;
    width: 60%;
    left: 20%;
    bottom: -1px;
    height: 1px;
    background: #fff;
}

.switch2.active:after {
    background: #209090;
}

.switch2.active:hover {
    border: 1px solid #209090;
}

.switch2 em {
    margin: 0;
    padding: 0;
    word-wrap: break-word;
}

.switch2:hover {
    border: 1px solid #fff;
    color: #fff;
}

.switch {}

.index_more,
.index_more:after,
.roll-hover-btn span,
.switch {
    transition: all .3s ease;
}


/* 

菜单弹出 */

.Menu_nav.active .navBg {
    background: url(../images/xie.png) no-repeat left;
    background-size: 100% 130%;
    width: 540px;
    /* background: #000; */
}

.Menu_nav .navBg {
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

canvas {
    /* aspect-ratio: auto 600 / 451; */
}

.Menu_nav {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 540px;
    height: 100%;
    z-index: 11;
    overflow: hidden;
}

.Menu_nav.active .box {
    display: block;
}

.Menu_nav .box {
    position: relative;
    z-index: 2;
    top: 15%;
    padding: 0 0 0 120px;
}

.Menu_nav .close_navemenu {
    top: 5%;
    position: absolute;
    right: 10%;
    font-size: 14px;
    width: 151px;
    /* height: 60px; */
    text-align: center;
    z-index: 9;
    color: #fff;
    cursor: pointer;
}

.mask {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    background: rgba(0, 0, 0, .3);
    left: 0;
    z-index: 10;
}

.Menu_nav.active .box {
    display: block;
}

.fl-clr {
    zoom: 1;
}

.ul,
.ul li {
    list-style: none;
}

.Menu_navul li {
    padding: 5px 0;
}

.Menu_navul li .a {
    font-size: 20px;
}

.Menu_navul li .gon,
.Menu_navul li .router-link-exact-active,
.Menu_navul li:hover .a {
    color: #fff;
    font-size: 21px;
    margin-left: -10px;
}

.Menu_navul li a {
    font-size: 18px;
    color: #666;
    line-height: 30px;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section,
summary {
    display: block;
}

.Menu_navul li.on,
.Menu_navul li.on .a,
.Menu_navul li.on .drop-down a {
    color: #fff;
}

.Menu_navul li .a em {
    width: 13px;
    height: 13px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    margin-left: 5px;
}

em {
    font-style: normal;
}

.Menu_navul li .drop-down {
    padding-top: 10px;
    display: none;
}

.Menu_navul li.on,
.Menu_navul li.on .a,
.Menu_navul li.on .drop-down a {
    color: #fff;
}

.Menu_navul li .drop-down a {
    font-size: 16px;
    color: #fff;
    line-height: 25px;
}

.Menu_navul li .drop-down a:hover {
    font-size: 15px;
}

.a,
.Menu_navul li .drop-down a,
.scale img {
    transition: all .2s ease;
}

.Menu_navul li .drop-down a,
.scale img {
    transition: all .2s ease;
}


/* 

主菜单end */


/* 第二幕 */

.lou {
    position: absolute;
    bottom: 0;
    right: 0;
    perspective: 1000px;
    width: 50%;
    text-align: center;
}

.lou img,
.scene_1 {
    width: 100%;
}

.lou h1 {
    font-size: 26px;
    letter-spacing: 14px;
    font-weight: 100;
    color: #fff;
}

.lou h2 {
    font-size: 46px;
    font-weight: 100;
    color: #fff;
    margin-bottom: 100px;
}

.scene_inner {
    display: inline-block;
    text-align: justify;
}

.indent2rem {
    text-indent: 2rem;
}

.index2_box,
.scene_2 .box {
    position: absolute;
    color: #fff;
}

.scene_2 .box {
    z-index: 4;
    width: 30%;
    left: 15%;
    top: 30%;
    /* transform: translateY(-50%); */
}

.scene_2 .h1 {
    font-size: 28px;
    text-transform: uppercase;
    font-family: en;
    overflow: hidden;
    font-weight: bold;
}

.scene_pic,
.scene_text {
    overflow: hidden;
    display: block;
}

.scene_2 .txt {
    font-size: 16px;
    line-height: 32px;
    margin: 3% 0;
    overflow: hidden;
}

.scene_2 .morebotton {
    border: 1px solid #fff;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    z-index: 9;
    font-size: 16px;
    display: block;
    width: 100px;
    height: 35px;
    line-height: 35px;
    cursor: pointer;
}

.scene_3 .morebotton {
    border: 1px solid #7e7e7e;
    color: #7e7e7e;
    border-radius: 50px;
    text-align: center;
    font-size: 16px;
    display: block;
    z-index: 9;
    width: 100px;
    height: 35px;
    line-height: 35px;
    right: 12%;
    top: 10%;
    position: absolute;
    cursor: pointer;
}

.scene_4 .morebotton {
    font-size: 16px;
    border: 1px solid #fff;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    display: block;
    width: 120px;
    height: 40px;
    line-height: 40px;
    right: 12%;
    top: 25%;
    position: absolute;
    cursor: pointer;
}

.morebotton {
    transition: 1s ease;
}

.morebotton:hover {
    border: 1px solid #32a197;
    color: #32a197;
}

.scene_3 {
    position: relative;
}

.scene_3 .box {
    width: 65%;
    left: 12%;
    position: relative;
    clear: both;
    transition: all .9s ease;
}


}
.scene_4 {
    position: relative;
}
.scene_4 .box {
    width: 70%;
    left: 12%;
    position: relative;
    clear: both;
}

/* 第二幕end */
.index_product {
    width: 80%;
}
.index_product_img {
    width: 50%;
    margin-left: 0%;
    margin-top: 10%;
    text-align: center;
    background: url(../images/index_product_1_cover.png) no-repeat;
    background-size: contain
}
.index_product_img img {
    width: 50%;
}
.index_product_word {
    width: 45%;
    margin-left: 5%;
    margin-top: 20%;
    text-align: left;
}
.index_product_word_1 {
    clear: both;
    margin: 10px auto;
    font-size: 34px;
    color: #3e3e3e;
    font-weight: bold;
}
.index_product_word_2 {
    clear: both;
    margin: 10px auto;
    font-size: 21px;
    padding: 8px 20px;
    display: inline-block;
    background: #209090;
    border-radius: 50px;
    color: #fff;
}
.index_product_word_3 {
    clear: both;
    margin: 30px auto;
    font-size: 18px;
    line-height: 35px;
}
.index_product_word_4 {
    clear: both;
    width: 50px;
}
.index_develop_1 {
    font-size: 26px;
    font-weight: 100;
    color: #454545;
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: 5px;
}
.index_develop_2 {
    color: #000;
    font-size: 36px;
    letter-spacing: 5px;
    font-weight: normal;
    margin-bottom: 10px;
}
.index_develop_3 {
    font-size: 14px;
    line-height: 25px;
    margin-bottom: 80px;
    color: #454545;
}
.index_new_1 {
    font-size: 46px;
    font-weight: 100;
    color: #fff;
    margin-bottom: 10px;
}
.index_new_2 {
    color: #fff;
    font-size: 26px;
    letter-spacing: 14px;
    font-weight: 100;
    margin-bottom: 50px;
}
#mySwiper2_wrap .swiper-slide .index_develop_new img {
    transition: ease 1s;
}
#mySwiper2_wrap .swiper-slide:hover .index_develop_new img {
    opacity: 0.1;
}
#mySwiper2_wrap .swiper-slide .index_develop_new p {
    display: none;
}
#mySwiper2_wrap .swiper-slide:hover .index_develop_new p {
    display: block;
}
.mySwiper2_wrap {
    width: 76%;
    left: 12%;
    display: block;
    position: relative;
}
.mySwiper2 .index_develop_new {
    display: block;
    background: #0e9d8e;
    width: 100%;
    height: 20rem;
    border-radius: 20px;
    /*  */
    
    text-align: left;
    z-index: -2;
    line-height: 25px;
    transition: 2s ease;
}
.mySwiper2 .index_develop_new img {
    filter: brightness(0.4);
    border-radius: 20px;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    display: block;
}
.mySwiper2_wrap {
    width: 76%;
    left: 12%;
    display: block;
    position: relative;
    z-index: 1;
}
.mySwiper2 .index_develop_new {
    display: block;
    background: #0e9d8e;
    width: 100%;
    height: 20rem;
    border-radius: 20px;
    /*  */
    
    text-align: left;
    z-index: -2;
    line-height: 25px;
}
.mySwiper2 .index_develop_new img {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    display: block;
}
.mySwiper2 .index_develop_new h2 {
    padding: 20px;
    color: #fff;
    font-weight: bold;
}
.mySwiper2 .index_develop_new p {
    padding: 20px;
    color: #fff;
    font-weight: 100;
    font-size: 14px;
}
.mySwiper2 .index_develop_new h3 {
    color: #fff;
    font-weight: bold;
    position: absolute;
    right: 10%;
    bottom: 10%;
}
.mySwiper2 .swiper-button-next2 {
    width: 50px;
    top: -20%;
    right: 0%;
    z-index: 999999;
    display: block;
    position: absolute;
}
.mySwiper2 .swiper-button-prev2 {
    width: 50px;
    top: -20%;
    right: 6%;
    z-index: 999999;
    display: block;
    position: absolute;
}
.swiper {
    width: 100%;
    height: 100%;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    cursor: pointer;
    /* Center slide text vertically */
    
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.swiper-pagination,
.swiper-pagination2,
.swiper-pagination3,
.swiper-button-prev,
.swiper-button-prev2,
.swiper-button-prev3,
.swiper-button-next,
.swiper-button-next2,
.swiper-button-next3 {
    cursor: pointer;
    transition: 1s ease;
}
.mySwiper2 .swiper-button-next2:hover,
.mySwiper2 .swiper-button-prev2:hover {
    filter: brightness(90%);
}

/* 



.mySwiper2_wrap{

width: 76%;

left: 12%;

display: block;

position: relative;

    

}



.mySwiper2 .index_develop_new{



    display: block;

    background: #0e9d8e;

    width: 100%;

    height: 20rem;

    border-radius: 20px;



text-align: left;

z-index: -2;

line-height: 25px;

} */
.mySwiper2 .index_develop_new img {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    display: block;
}
.mySwiper2_wrap {
    width: 76%;
    left: 12%;
    display: block;
    position: relative;
}
.mySwiper2 .index_develop_new {
    display: block;
    background: #0e9d8e;
    width: 100%;
    height: 20rem;
    border-radius: 20px;
    text-align: left;
    z-index: -2;
    line-height: 25px;
    transition: 2s ease;
}
.mySwiper2 .index_develop_new img {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    display: block;
}
.mySwiper2 .index_develop_new h2 {
    padding: 20px;
    color: #fff;
    font-weight: bold;
}
.mySwiper2 .index_develop_new p {
    padding: 20px;
    color: #fff;
    font-weight: 100;
    font-size: 14px;
}
.mySwiper2 .index_develop_new h3 {
    color: #fff;
    font-weight: bold;
    position: absolute;
    right: 10%;
    bottom: 10%;
}
.mySwiper2 .swiper-button-next2 {
    width: 50px;
    top: -20%;
    right: 0%;
    z-index: 999999;
    display: block;
    position: absolute;
}
.mySwiper2 .swiper-button-prev2 {
    width: 50px;
    top: -20%;
    right: 6%;
    z-index: 999999;
    display: block;
    position: absolute;
}

/*3*/
.mySwiper3_wrap {
    width: 76%;
    left: 12%;
    display: block;
    position: relative;
}
.mySwiper3 .index_develop_hot {
    border-radius: 20px;
    overflow: hidden;
    display: block;
    background: #fff;
    width: 100%;
    height: 22rem;
    border-radius: 20px;
    text-align: left;
    z-index: -2;
    line-height: 25px;
}
.mySwiper3 .index_develop_hot:hover {
    background: #f2f2f2;
}
.mySwiper3 .index_develop_hot:hover h2 {
    color: #209090;
}
.mySwiper3 .index_develop_hot:hover p {
    color: #616161;
}
.mySwiper3 .index_develop_hot img {
    width: 100%;
    height: 180px;
    display: block;
}
.mySwiper3_wrap {
    width: 76%;
    left: 12%;
    display: block;
    position: relative;
}
.mySwiper3 .index_develop_hot h2 {
    padding: 20px 20px 10px 20px;
    color: #000;
    font-weight: bold;
}
.mySwiper3 .index_develop_hot p {
    padding: 0px 20px 10px 20px;
    color: #7e7e7e;
    font-weight: 100;
    font-size: 14px;
}
.mySwiper3 .index_develop_hot h2:hover{ color: #209090;}
.mySwiper3 .index_develop_hot h2:hover{ color: #333;}


.mySwiper3 .index_develop_hot h3 {
    padding: 0px 0px 0px 20px;
    color: #949494;
    font-weight: 100;
    font-size: 14px;
}
.mySwiper3 .swiper-pagination3 {
    bottom: -50px !important;
    position: absolute;
    text-align: center;
    transition: .3s opacity;
    transform: translate3d(0, 0, 0);
}
.mySwiper3 .swiper-pagination3 span {
    width: 20px;
    height: 20px;
}

/* 

foot */
.foot_wrap {
    width: 100%;
    height: 120px;
    bottom: 0px;
    display: block;
    position: absolute;
    z-index: 9;
    clear: both;
    background: #209090;
}
.foot {
    width: 90%;
    margin: 0 auto;
}
.foot_1 {
    line-height: 25px;
    width: 25%;
    font-size: 16px;
    letter-spacing: 0px;
    margin-top: 45px;
    color: #fff;
    height: 100%;
}
.foot_2 {
    width: 65%;
    padding-top: 20px;
}
.foot_2 ul li {
    width: 32%;
    display: block;
    float: left;
    text-align: left;
    font-size: 12px;
    line-height: 27px;
    color: #fff;
}
.foot_2 ul li p {
    width: 60%;
    font-size: 12px;
    line-height: 27px;
}
.foot_2 ul li h2 {
    font-size: 12px;
    color: #fff;
    font-weight: bold;
}
.foot_3 {
    text-align: center;
}
.foot_3 img {
    width: 70px;
    padding-top: 20px;
    margin: 0 auto;
}
.foot_3 p {
    font-size: 12px;
    color: #fff;
}
.screenewm {
    display: none;
}

/* 

foot end */
@media (max-width: 768px) {
    .Menu_nav .close_navemenu {
        left: 10px;
    }
    
    .Menu_nav.active .navBg {
        background: url(../images/xie.png) no-repeat #000;
        background-size: 100% 100%;
    }
    
    .swiper-pagination {
        margin-top: 50px;
    }
    
    .Menu_navul li .gon,
    .Menu_navul li .router-link-exact-active,
    .Menu_navul li:hover .a {
        font-size: 18px;
    }
    
    .Menu_navul li .drop-down {
        padding-top: 0;
        font-size: 16px;
        color: #fff;
        line-height: 10px;
    }
    
    .scene_4 .box {
        margin-top: -20%;
    }
    
    #fp-nav {
        display: none;
    }
    
    .scene_2 .h1 {
        font-size: 18px;
    }
    
    .scene_2 .txt p {
        font-size: 14px;
        line-height: 25px;
    }
    
    .mobilefsarrow {
        z-index: 9;
        /* display: block; */
        position: absolute;
        /* z-index: 999999; */
        width: 30px;
        bottom: 5%;
        left: 48%;
    }
    
    #morebotton3 {
        display: none;
    }
    
    .index_new_2 {
        margin-bottom: 10px;
    }
    
    .scene_4 .box {
        width: 90%;
        left: 5%;
        ;
    }
    
    .Menu_nav .box {
        top: 10%;
        padding: 0 0 0 80px;
    }
    
    .mySwiper2 .swiper-button-prev2,
    .mySwiper2 .swiper-button-next2 {
        display: none;
    }
    
    .scene_3 .box {
        margin-top: 20%;
        width: 90%;
        left: 5%;
    }
    
    .mySwiper2_wrap {
        width: 90%;
        left: 5%;
    }
    
    .index_develop_1 {
        font-size: 18px;
    }
    
    .index_develop_2 {
        font-size: 16px;
    }
    
    .index_develop_3 {
        font-size: 14px;
        line-height: 22px;
        margin-bottom: 30px;
    }
    
    .swiper-button-next2,
    .swiper-button-prev2 {
        display: none;
    }
    
    .index_new_1 {
        font-size: 18px;
    }
    
    .index_new_2 {
        font-size: 16px;
    }
    
    .mySwiper3_wrap {
        width: 90%;
        left: 5%;
    }
    
    .screenewm {
        display: none;
        z-index: 99;
        top: 40%;
        left: 25%;
        position: fixed;
        width: 50%;
    }
    
    .switch1 {
        top: 30px;
    }
    
    .swiper-button-next,
    .swiper-button-prev {
        display: none;
    }
    
    .pcc {
        display: none;
    }
    
    .wapp {
        display: block
    }
    
    .foot_wrap {
        height: 100px;
    }
    
    .scene_2 .box {
        z-index: 4;
        width: 90%;
        left: 5%;
        top: 20%;
        transform: none;
    }
    
    .lou {
        width: 100%;
        bottom: 0;
        position: none;
    }
    
    .lou h1,
    .lou h2 {
        display: none;
    }
    
    .scene_3 .morebotton {
        display: none;
    }
    
    .index_product_img {
        margin-top: 15%;
        margin-left: 0%;
        width: 100%;
    }
    
    .index_product_word {
        width: 100%;
        margin-top: 0%;
        margin-left: 0%;
        margin-bottom: 50px;
    }
    
    .index_product_word_1 {
        font-size: 21px;
        margin: 10px 0 0;
    }
    
    .index_product_word_2 {
        font-size: 16px;
    }
    
    .index_product_word_3 {
        font-size: 14px;
        line-height: 22px;
        margin: 0px auto 30px;
    }
    
    .index_top .index_top_logo {
        position: absolute;
        left: 20px;
        top: 30px;
        height: 70px;
        width: 250px;
        overflow: hidden;
        line-height: 90px;
        z-index: 2;
    }
    
    .intro .logo_wrap {
        position: relative;
        width: 400px;
        margin: 0 auto;
        top: 30%;
        /* left: 50%; */
        /* transform: translate(-50%,-50%); */
        width: 60%;
    }
    
    .index_top .index_top_telen {
        display: none;
    }
    
    .switch2 {
        display: none;
    }
    
    .switch1 {
        display: block;
    }
    /* 

foot 768 */
    
    .foot {
        padding: 5px;
        width: 90%;
    }
    
    .foot_1 {
        width: 100%;
        margin-top: 10px;
        font-size: 16px;
    }
    
    .foot_2 {
        padding-top: 10px;
    }
    
    .foot_2 ul li {
        width: 50%;
        line-height: 20px;
    }
    
    .foot_2 ul li:last-child {
        width: 100%;
    }
    
    .foot_2 ul li p {
        display: none;
    }
    
    .foot_2 ul li h2 {
        margin: 5px 0;
        display: none;
    }
    
    .foot_3 {
        position: absolute;
        width: 25%;
        right: 0;
        display: block;
    }
    
    .foot_3 img {
        width: 40%;
        margin: 0px auto;
    }
    /* 

foot 768 end*/
}

/* 

动画 */
#box1,
#scene_picture,
.section {
    animation-fill-mode: forwards
}
.fadeInDown {
    -webkit-animation-duration: 4s;
    animation-duration: 4s;
}
.slideInDown {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
}
.slideOutUp {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
}
.intro .logo_wrap {
    animation: fadeInDown 4s ease;
    animation-delay: 1s ease;
}
#section1 {
    /* animation: myfirsta 1s ease; */
}
@keyframes myfirsta {
    0% {
        transform: translate3d(-47.7%, -200%, -200px) rotate(1deg);
    }
    
    100% {
        transform: translate(0%, 0%);
    }
}
@keyframes myfirstaback {
    0% {
        transform: translate(0%, 0%);
    }
    
    100% {
        transform: translate3d(-47.7%, -200%, -200px) rotate(1deg);
    }
}